#nav {
	height: 30px;
}

#nav ul {
  display: block;
  padding: 0;
  margin: 0;
  list-style: none;
  float: none;
  overflow: hidden;
  clear: both;
  z-index: 100;
}

/* Second level bar */

#nav ul ul {
	display: none;
}

/* Sidebar Navigation Links */

#nav2 {
	text-align: left;
	color: #000;
	display: block;
	padding-top: 8px;
}

#nav2 .current {
	text-decoration: none;
	font-weight: normal;
}

#nav2 .current:hover {
	text-decoration: none;
	font-weight: normal;
}

#nav2 li {
	display: inline;
	padding-top: 0px;
}

#nav2 a {
  display: block; 
}

/* Level 1 */
#nav2 ul a {
  display: none;
  text-decoration: none;
  margin-left: 0px;
  margin-right: 0px;
}

#nav2 ul a span {
  display: block;
  padding: 1px;
}

/* Nest Level 1 */
#nav2 ul ul a {
  display: block;
  text-decoration: none;
  margin-left: 0px;
  margin-right: 0px;
}

#nav2 ul ul a span {
  display: block;
  padding: 1px;
}

/* Nest Level 2*/
#nav2 ul ul ul {
	display: block;
	padding-left: 0px;
	padding-right: 0px;
}

#nav2 ul ul a:hover {
	text-decoration: none;
}

#nav2 ul ul a {
	display: block;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}

/* Nest Level 3*/
#nav2 ul ul ul a {
	display: block;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	padding-left: 10px;
	padding-right: 10px;
}

#nav2 ul ul ul ul {
	padding-left: 0px;
	padding-right: 0px;
}

#nav2 ul ul ul a:hover {
	text-decoration: none;
}

#nav2 ul ul ul a:hover span {
	text-decoration: none;
}

/* Nest Level 4*/
#nav2 ul ul ul ul a {
	display: block;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	padding-right: 10px;
	padding-left: 9px;
}

#nav2 ul ul ul ul {
	padding-left: 20px;
	padding-right: 20px;
}

#nav2 ul ul ul a:hover {
	text-decoration: none;
}

#nav2 ul ul ul a:hover span {
	text-decoration: none;
}

/* Nest Level 5*/
#nav2 ul ul ul ul a {
	display: block;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	padding-right: 10px;
	padding-left: 10px;
}

#nav2 ul ul ul ul ul {
	padding-left: 0px;
	padding-right: 0px;
}

#nav2 ul ul ul ul a:hover {
	text-decoration: none;
}

#nav2 ul ul ul ul a:hover span {
	text-decoration: none;
}

/* Nest Level 6 */
#nav2 ul ul ul ul ul ul {
	padding-left: 10px;
	padding-right: 10px;
}

#nav2 ul ul ul ul ul a:hover {
	text-decoration: none;
}

#nav2 ul ul ul ul ul a:hover span {
	text-decoration: none;
}

/* Nest Level 8*/
#nav2 ul ul ul ul ul ul ul {
	padding-left: 40px;
	padding-right: 40px;
}

#nav2 ul ul ul ul ul ul a:hover {
	text-decoration: none;
}

#nav2 ul ul ul ul ul ul a:hover span {
	text-decoration: none;
}